» Ubuntu » Paket

Error

two or more packages specified (zziplib-bin oneiric)